## haskell-diagrams-cairo 0.5.0.2

=== debian/changelog ===
haskell-diagrams-cairo (0.5.0.2-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 21:32:15 +0200
