=== debian/control ===
Source: haskell-diagrams-cairo
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>= 2.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-diagrams-core-dev (>= 0.5)
  , libghc-diagrams-core-dev (<< 0.6)
  , libghc-diagrams-core-prof
  , libghc-diagrams-lib-dev (>= 0.5)
  , libghc-diagrams-lib-dev (<< 0.6)
  , libghc-diagrams-lib-prof
  , libghc-cairo-dev (>= 0.12.3)
  , libghc-cairo-dev (<< 0.13)
  , libghc-cairo-prof
  , libghc-cmdargs-dev (>= 0.6)
  , libghc-cmdargs-dev (<< 0.10)
  , libghc-cmdargs-prof
  , libghc-gtk-dev (>= 0.12.0)
  , libghc-gtk-dev (<< 0.13.0)
  , libghc-gtk-prof
  , libghc-split-dev (>= 0.1.2)
  , libghc-split-dev (<< 0.2)
  , libghc-split-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-diagrams-core-doc
  , libghc-diagrams-lib-doc
  , libghc-cairo-doc
  , libghc-cmdargs-doc
  , libghc-gtk-doc
  , libghc-split-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/diagrams-cairo
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-cairo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-cairo

Package: libghc-diagrams-cairo-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-dev
Provides: ${haskell:Provides}
Description: Cairo backend for the diagrams drawing EDSL
 A full-featured backend for rendering diagrams using the cairo rendering
 engine. To get started, see "Diagrams.Backend.Cairo.CmdLine". 
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-diagrams-cairo-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-prof
Provides: ${haskell:Provides}
Description: Cairo backend for the diagrams drawing EDSL; profiling libraries
 A full-featured backend for rendering diagrams using the cairo rendering
 engine. To get started, see "Diagrams.Backend.Cairo.CmdLine". 
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-diagrams-cairo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-doc
Description: Cairo backend for the diagrams drawing EDSL; documentation
 A full-featured backend for rendering diagrams using the cairo rendering
 engine. To get started, see "Diagrams.Backend.Cairo.CmdLine". 
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
