## haskell-diagrams-cairo 0.7

=== debian/changelog ===
haskell-diagrams-cairo (0.7-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 23:44:26 +0000

haskell-diagrams-cairo (0.7-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:11:44 +0000
