=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
   , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
-  , libghc-diagrams-core-dev (>= 0.6)
-  , libghc-diagrams-core-dev (<< 0.7)
+  , libghc-diagrams-core-dev (>= 0.7)
+  , libghc-diagrams-core-dev (<< 0.8)
   , libghc-diagrams-core-prof
-  , libghc-diagrams-lib-dev (>= 0.6)
-  , libghc-diagrams-lib-dev (<< 0.7)
+  , libghc-diagrams-lib-dev (>= 0.7)
+  , libghc-diagrams-lib-dev (<< 0.8)
   , libghc-diagrams-lib-prof
   , libghc-cairo-dev (>= 0.12.4)
   , libghc-cairo-dev (<< 0.13)
