## haskell-diagrams-cairo 1.2

=== debian/changelog ===
haskell-diagrams-cairo (1.2-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 11:18:42 +0100

haskell-diagrams-cairo (1.2-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jul 2014 00:50:51 +0100

haskell-diagrams-cairo (1.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jun 2014 10:19:49 +0100

haskell-diagrams-cairo (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 12:38:45 +0200

haskell-diagrams-cairo (1.1.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 12:00:26 -0300
