=== debian/control ===
--- 
+++ 
@@ -9,31 +9,59 @@
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-diagrams-core-dev (>= 0.7)
-  , libghc-diagrams-core-dev (<< 0.8)
+  , libghc-diagrams-core-dev (>= 1.2)
+  , libghc-diagrams-core-dev (<< 1.3)
   , libghc-diagrams-core-prof
-  , libghc-diagrams-lib-dev (>= 0.7)
-  , libghc-diagrams-lib-dev (<< 0.8)
+  , libghc-diagrams-lib-dev (>= 1.2)
+  , libghc-diagrams-lib-dev (<< 1.3)
   , libghc-diagrams-lib-prof
   , libghc-cairo-dev (>= 0.12.4)
   , libghc-cairo-dev (<< 0.13)
   , libghc-cairo-prof
-  , libghc-cmdargs-dev (>= 0.6)
-  , libghc-cmdargs-dev (<< 0.11)
-  , libghc-cmdargs-prof
+  , libghc-pango-dev (>= 0.12.5)
+  , libghc-pango-dev (<< 0.13)
+  , libghc-pango-prof
+  , libghc-data-default-class-dev (>= 0.0.1)
+  , libghc-data-default-class-dev (<< 0.1)
+  , libghc-data-default-class-prof
+  , libghc-juicypixels-dev (>= 3.1.3.2)
+  , libghc-juicypixels-dev (<< 3.2)
+  , libghc-juicypixels-prof
+  , libghc-lens-dev (>= 3.8)
+  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-prof
+  , libghc-optparse-applicative-dev (>= 0.7)
+  , libghc-optparse-applicative-dev (<< 0.10)
+  , libghc-optparse-applicative-prof
+  , libghc-transformers-dev (>= 0.3)
+  , libghc-transformers-dev (<< 0.5)
+  , libghc-transformers-prof
+  , libghc-statestack-dev (>= 0.2)
+  , libghc-statestack-dev (<< 0.3)
+  , libghc-statestack-prof
   , libghc-split-dev (>= 0.1.2)
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
+  , libghc-hashable-dev (>= 1.1)
+  , libghc-hashable-dev (<< 1.3)
+  , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-diagrams-core-doc
   , libghc-diagrams-lib-doc
   , libghc-cairo-doc
-  , libghc-cmdargs-doc
+  , libghc-pango-doc
+  , libghc-data-default-class-doc
+  , libghc-transformers-doc
+  , libghc-juicypixels-doc
+  , libghc-lens-doc
+  , libghc-optparse-applicative-doc
   , libghc-split-doc
-Standards-Version: 3.9.4
+  , libghc-statestack-doc
+  , libghc-hashable-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/diagrams-cairo
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-cairo
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-cairo
