## haskell-diagrams-cairo 1.2.0.2

=== debian/changelog ===
haskell-diagrams-cairo (1.2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 10 Sep 2014 21:43:40 -0400
