=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
   , libghc-diagrams-lib-dev (<< 1.3)
   , libghc-diagrams-lib-prof
   , libghc-cairo-dev (>= 0.12.4)
-  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-dev (<< 0.14)
   , libghc-cairo-prof
   , libghc-pango-dev (>= 0.12.5)
-  , libghc-pango-dev (<< 0.13)
+  , libghc-pango-dev (<< 0.14)
   , libghc-pango-prof
   , libghc-data-default-class-dev (>= 0.0.1)
   , libghc-data-default-class-dev (<< 0.1)
@@ -30,10 +30,10 @@
   , libghc-juicypixels-dev (<< 3.2)
   , libghc-juicypixels-prof
   , libghc-lens-dev (>= 3.8)
-  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-dev (<< 4.5)
   , libghc-lens-prof
-  , libghc-optparse-applicative-dev (>= 0.7)
-  , libghc-optparse-applicative-dev (<< 0.10)
+  , libghc-optparse-applicative-dev (>= 0.10)
+  , libghc-optparse-applicative-dev (<< 0.11)
   , libghc-optparse-applicative-prof
   , libghc-transformers-dev (>= 0.3)
   , libghc-transformers-dev (<< 0.5)
@@ -47,6 +47,9 @@
   , libghc-hashable-dev (>= 1.1)
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
+  , libghc-vector-dev (>= 0.10.0)
+  , libghc-vector-dev (<< 0.11)
+  , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-diagrams-core-doc
@@ -61,6 +64,7 @@
   , libghc-split-doc
   , libghc-statestack-doc
   , libghc-hashable-doc
+  , libghc-vector-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/diagrams-cairo
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-cairo
