## haskell-diagrams-cairo 1.2.0.7

=== debian/changelog ===
haskell-diagrams-cairo (1.2.0.7-3build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 10:20:38 +0100

haskell-diagrams-cairo (1.2.0.7-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 20:26:13 +0100

haskell-diagrams-cairo (1.2.0.7-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jun 2015 10:48:06 +0100

haskell-diagrams-cairo (1.2.0.7-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:27 +0200

haskell-diagrams-cairo (1.2.0.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:10 +0200

haskell-diagrams-cairo (1.2.0.7-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:43:13 +0200

haskell-diagrams-cairo (1.2.0.4-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 00:06:59 +0100
