=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 2.0)
@@ -27,17 +27,14 @@
   , libghc-data-default-class-dev (<< 0.1)
   , libghc-data-default-class-prof
   , libghc-juicypixels-dev (>= 3.1.3.2)
-  , libghc-juicypixels-dev (<< 3.2)
+  , libghc-juicypixels-dev (<< 3.3)
   , libghc-juicypixels-prof
   , libghc-lens-dev (>= 3.8)
-  , libghc-lens-dev (<< 4.5)
+  , libghc-lens-dev (<< 4.10)
   , libghc-lens-prof
   , libghc-optparse-applicative-dev (>= 0.10)
-  , libghc-optparse-applicative-dev (<< 0.11)
+  , libghc-optparse-applicative-dev (<< 0.12)
   , libghc-optparse-applicative-prof
-  , libghc-transformers-dev (>= 0.3)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-statestack-dev (>= 0.2)
   , libghc-statestack-dev (<< 0.3)
   , libghc-statestack-prof
@@ -57,7 +54,6 @@
   , libghc-cairo-doc
   , libghc-pango-doc
   , libghc-data-default-class-doc
-  , libghc-transformers-doc
   , libghc-juicypixels-doc
   , libghc-lens-doc
   , libghc-optparse-applicative-doc
