=== debian/control ===
Source: haskell-diagrams-cairo
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-juicypixels-dev (>= 3.1.3.2),
 libghc-juicypixels-dev (<< 3.3),
 libghc-juicypixels-prof,
 libghc-cairo-dev (>= 0.12.4),
 libghc-cairo-dev (<< 0.14),
 libghc-cairo-prof,
 libghc-colour-dev,
 libghc-colour-prof,
 libghc-data-default-class-dev (>= 0.0.1),
 libghc-data-default-class-dev (<< 0.1),
 libghc-data-default-class-prof,
 libghc-diagrams-core-dev (>= 1.3),
 libghc-diagrams-core-dev (<< 1.4),
 libghc-diagrams-core-prof,
 libghc-diagrams-lib-dev (>= 1.3),
 libghc-diagrams-lib-dev (<< 1.4),
 libghc-diagrams-lib-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-lens-dev (>= 3.8),
 libghc-lens-dev (<< 4.14),
 libghc-lens-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-optparse-applicative-dev (>= 0.10),
 libghc-optparse-applicative-dev (<< 0.13),
 libghc-optparse-applicative-prof,
 libghc-pango-dev (>= 0.12.5),
 libghc-pango-dev (<< 0.14),
 libghc-pango-prof,
 libghc-split-dev (>= 0.1.2),
 libghc-split-dev (<< 0.3),
 libghc-split-prof,
 libghc-statestack-dev (>= 0.2),
 libghc-statestack-dev (<< 0.3),
 libghc-statestack-prof,
 libghc-vector-dev (>= 0.10.0),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-juicypixels-doc,
 libghc-cairo-doc,
 libghc-colour-doc,
 libghc-data-default-class-doc,
 libghc-diagrams-core-doc,
 libghc-diagrams-lib-doc,
 libghc-hashable-doc,
 libghc-lens-doc,
 libghc-mtl-doc,
 libghc-optparse-applicative-doc,
 libghc-pango-doc,
 libghc-split-doc,
 libghc-statestack-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/diagrams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-diagrams-cairo-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-dev,
Provides: ${haskell:Provides},
Description: Cairo backend for the diagrams drawing EDSL${haskell:ShortBlurb}
 A full-featured backend for rendering diagrams using the cairo rendering
 engine. To get started, see "Diagrams.Backend.Cairo.CmdLine".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-cairo-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-prof,
Provides: ${haskell:Provides},
Description: Cairo backend for the diagrams drawing EDSL${haskell:ShortBlurb}
 A full-featured backend for rendering diagrams using the cairo rendering
 engine. To get started, see "Diagrams.Backend.Cairo.CmdLine".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-cairo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-doc,
Description: Cairo backend for the diagrams drawing EDSL${haskell:ShortBlurb}
 A full-featured backend for rendering diagrams using the cairo rendering
 engine. To get started, see "Diagrams.Backend.Cairo.CmdLine".
 .
 ${haskell:Blurb}
