=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-diagrams-cairo
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -17,7 +18,7 @@
  libghc-colour-dev,
  libghc-colour-prof,
  libghc-data-default-class-dev (>= 0.0.1),
- libghc-data-default-class-dev (<< 0.1),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-diagrams-core-dev (>= 1.3),
  libghc-diagrams-core-dev (<< 1.4),
@@ -29,7 +30,7 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.14),
+ libghc-lens-dev (<< 4.15),
  libghc-lens-prof,
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
@@ -64,10 +65,10 @@
  libghc-split-doc,
  libghc-statestack-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-diagrams-cairo-dev
 Architecture: any
