## haskell-diagrams-cairo 1.3.1.1

=== debian/changelog ===
haskell-diagrams-cairo (1.3.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:20 -0400

haskell-diagrams-cairo (1.3.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 22:43:16 -0400

haskell-diagrams-cairo (1.3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:37:41 -0400
