## haskell-diagrams-cairo 1.4

=== debian/changelog ===
haskell-diagrams-cairo (1.4-2build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 23:02:58 +0100

haskell-diagrams-cairo (1.4-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 17:36:53 +0100

haskell-diagrams-cairo (1.4-2build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:22:05 +0100

haskell-diagrams-cairo (1.4-2build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:43:31 +0100

haskell-diagrams-cairo (1.4-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Get newer build-deps from hackage (Closes: #880510)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 07 Nov 2017 15:22:35 +0200

haskell-diagrams-cairo (1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:01:50 -0400
