=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -18,26 +18,26 @@
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-prof,
- libghc-diagrams-core-dev (<< 1.4),
  libghc-diagrams-core-dev (>= 1.3),
+ libghc-diagrams-core-dev (<< 1.5),
  libghc-diagrams-core-prof,
- libghc-diagrams-lib-dev (<< 1.4),
  libghc-diagrams-lib-dev (>= 1.3),
+ libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
+ libghc-juicypixels-dev (>= 3.1.3.2),
  libghc-juicypixels-dev (<< 3.3),
- libghc-juicypixels-dev (>= 3.1.3.2),
  libghc-juicypixels-prof,
- libghc-lens-dev (<< 4.15),
  libghc-lens-dev (>= 3.8),
+ libghc-lens-dev (<< 4.16),
  libghc-lens-prof,
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
- libghc-optparse-applicative-dev (<< 0.14),
- libghc-optparse-applicative-dev (>= 0.10),
+ libghc-optparse-applicative-dev (>= 0.13),
+ libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
  libghc-pango-dev (<< 0.14),
  libghc-pango-dev (>= 0.12.5),
@@ -48,7 +48,7 @@
  libghc-statestack-dev (<< 0.3),
  libghc-statestack-dev (>= 0.2),
  libghc-statestack-prof,
- libghc-vector-dev (<< 0.12),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-dev (>= 0.10.0),
  libghc-vector-prof,
 Build-Depends-Indep:
@@ -67,7 +67,7 @@
  libghc-split-doc,
  libghc-statestack-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-cairo
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
