## haskell-diagrams-cairo 1.4.1

=== debian/changelog ===
haskell-diagrams-cairo (1.4.1-4build1) focal; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2019 10:35:56 +0100

haskell-diagrams-cairo (1.4.1-4) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 19:53:19 +0200

haskell-diagrams-cairo (1.4.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:24 +0300

haskell-diagrams-cairo (1.4.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:32 +0300

haskell-diagrams-cairo (1.4.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:49:12 -0400

haskell-diagrams-cairo (1.4-4) unstable; urgency=medium

  * Patch for newer lens.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 20:10:43 -0400

haskell-diagrams-cairo (1.4-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:47 -0400
