=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cairo-dev (<< 0.14),
@@ -28,14 +29,11 @@
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
  libghc-juicypixels-dev (>= 3.1.3.2),
- libghc-juicypixels-dev (<< 3.3),
+ libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.13),
  libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
@@ -48,8 +46,8 @@
  libghc-statestack-dev (<< 0.3),
  libghc-statestack-dev (>= 0.2),
  libghc-statestack-prof,
+ libghc-vector-dev (>= 0.10.0),
  libghc-vector-dev (<< 0.13),
- libghc-vector-dev (>= 0.10.0),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -61,16 +59,15 @@
  libghc-hashable-doc,
  libghc-juicypixels-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
  libghc-optparse-applicative-doc,
  libghc-pango-doc,
  libghc-split-doc,
  libghc-statestack-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-cairo
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-cairo
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-cairo]
 
 Package: libghc-diagrams-cairo-dev
 Architecture: any
