=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-diagrams-cairo
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -11,8 +12,11 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-juicypixels-dev (>= 3.1.3.2),
+ libghc-juicypixels-dev (<< 3.4),
+ libghc-juicypixels-prof,
+ libghc-cairo-dev (>= 0.12.4),
  libghc-cairo-dev (<< 0.14),
- libghc-cairo-dev (>= 0.12.4),
  libghc-cairo-prof,
  libghc-colour-dev,
  libghc-colour-prof,
@@ -25,17 +29,17 @@
  libghc-diagrams-lib-dev (>= 1.3),
  libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-juicypixels-dev (>= 3.1.3.2),
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.15),
+ libghc-optparse-applicative-dev (<< 0.16),
  libghc-optparse-applicative-prof,
  libghc-pango-dev (<< 0.14),
  libghc-pango-dev (>= 0.12.5),
@@ -43,8 +47,8 @@
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1.2),
  libghc-split-prof,
- libghc-statestack-dev (<< 0.3),
  libghc-statestack-dev (>= 0.2),
+ libghc-statestack-dev (<< 0.4),
  libghc-statestack-prof,
  libghc-vector-dev (>= 0.10.0),
  libghc-vector-dev (<< 0.13),
@@ -64,7 +68,7 @@
  libghc-split-doc,
  libghc-statestack-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-cairo
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-cairo]
