## haskell-diagrams-cairo 1.4.2

=== debian/changelog ===
haskell-diagrams-cairo (1.4.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 12:09:45 +0300
