=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-diagrams-cairo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -24,22 +23,22 @@
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-prof,
  libghc-diagrams-core-dev (>= 1.3),
- libghc-diagrams-core-dev (<< 1.5),
+ libghc-diagrams-core-dev (<< 1.6),
  libghc-diagrams-core-prof,
  libghc-diagrams-lib-dev (>= 1.3),
  libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-juicypixels-dev (>= 3.1.3.2),
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.20),
+ libghc-lens-dev (<< 5.2),
  libghc-lens-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.16),
+ libghc-optparse-applicative-dev (<< 0.17),
  libghc-optparse-applicative-prof,
  libghc-pango-dev (<< 0.14),
  libghc-pango-dev (>= 0.12.5),
@@ -68,8 +67,8 @@
  libghc-split-doc,
  libghc-statestack-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: http://projects.haskell.org/diagrams
+Standards-Version: 4.6.1
+Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-cairo
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-cairo]
