## haskell-diagrams-cairo 1.4.2.1

=== debian/changelog ===
haskell-diagrams-cairo (1.4.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:35:59 +0300

haskell-diagrams-cairo (1.4.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 19:50:57 -0400
