=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-juicypixels-dev (>= 3.1.3.2),
@@ -35,10 +35,10 @@
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 5.2),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.17),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-pango-dev (<< 0.14),
  libghc-pango-dev (>= 0.12.5),
@@ -50,7 +50,7 @@
  libghc-statestack-dev (<< 0.4),
  libghc-statestack-prof,
  libghc-vector-dev (>= 0.10.0),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -67,7 +67,7 @@
  libghc-split-doc,
  libghc-statestack-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-cairo
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-cairo]
