## haskell-diagrams-cairo 1.5

=== debian/changelog ===
haskell-diagrams-cairo (1.5-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 13:22:25 -0500
