=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-juicypixels-dev (>= 3.1.3.2),
@@ -19,26 +19,26 @@
  libghc-cairo-prof,
  libghc-colour-dev,
  libghc-colour-prof,
- libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-dev (>= 0.0.1),
- libghc-data-default-class-prof,
+ libghc-data-default-dev (>= 0.8),
+ libghc-data-default-dev (<< 0.9),
+ libghc-data-default-prof,
  libghc-diagrams-core-dev (>= 1.3),
  libghc-diagrams-core-dev (<< 1.6),
  libghc-diagrams-core-prof,
  libghc-diagrams-lib-dev (>= 1.3),
- libghc-diagrams-lib-dev (<< 1.5),
+ libghc-diagrams-lib-dev (<< 1.6),
  libghc-diagrams-lib-prof,
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-juicypixels-dev (>= 3.1.3.2),
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
  libghc-pango-dev (<< 0.14),
  libghc-pango-dev (>= 0.12.5),
@@ -56,7 +56,7 @@
  ghc-doc,
  libghc-cairo-doc,
  libghc-colour-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-diagrams-core-doc,
  libghc-diagrams-lib-doc,
  libghc-hashable-doc,
@@ -67,7 +67,7 @@
  libghc-split-doc,
  libghc-statestack-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-cairo
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-cairo]
